<?php
defined('IN_TS') or die('Access Denied.');
	$callback = _get('callback','trim');
	$fname = _get('fname','trim');
	
	aac('mobile')->$fname();
	exit;
	switch ($fname) {
		
		case "add_good":
			aac('mobile')->$fname();
		break;
		
	}
